.content__tahapan {
    background-color: #FAFAFA;
    a {
        font-size: 15px;
    }
    h3 {
        color: $blue;
        font-size: 22px;
        font-family: "GothamRounded-Medium";
        @include breakpoint(mobile) {
            font-size: 18px;
        }
    }
    h4 {
        color: $blue;
        font-size: 20px;
    }
    p {
        color: #707070;
        font-family: GothamRounded-Book;
        font-size: 18px;
        margin-bottom: 9px;
    }
    .tahapan__box {
        margin-bottom: 20px;
    }
    @include breakpoint(mobile){
        h4 {
            font-size: 14px;
        }
        p, a {
            font-size: 12px;
        }
        .ml-50 {
            margin-left: 59%;
            padding-right:18px;
        }
        .tahapan__image {
            margin-bottom : 15px;
            height: 153px;
            img {
                height: 100%;
                object-fit: cover;
                border-radius: 10px;
            }
        }
    }
    .image-overlay {
        background-image: linear-gradient(to right, rgba($white, 0.3) ,rgba($white, 0.7));
        border-radius: 10px;
    }
    .tahapan__image .image-overlay {
        top:0;
        bottom:0;
        left:0;
        right: 0;
    }
}